Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24941

Alvo: Não informado

Descrição

The Popups, Welcome Bar, Optins and Lead Generation Plugin WordPress plugin before 2.0.5 does not sanitise and escape the message_id parameter of the get_message_action_row AJAX action before outputting it back in an attribute, leading to a reflected Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24941
Tags
Nâo informado
Data de publicação
21/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress